<h1>Animation block(Intermezzo)</h1>
<p>"In this block, I am exploring the possibilities of CSS animation for my own enjoyment. My main source of information is YouTube tutorials, where examples are discussed that you can see in this folder.</p>

